﻿.home .featured-slider .swiper-slide .slide-content .slide-content-inner{position:relative;height:372px;padding:4em 2em;display:flex;align-items:center;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}



.hp_our_products nav {
    margin-bottom:30px;
}

.home-posts li .blog-posts-card-body .text p{
	color:#888888;
	font-size:15px;
	line-height:22px;
}

.text-center {
    text-align: center !important;
}

.section8.blog-posts ul li .blog-posts-card .blog-posts-card-body .text p, 
.section8.blog-posts ul li .blog-posts-card .blog-posts-card-body .text a{
    color: #888;
    font-size: 15px;
    line-height: 22px;
}

li.hasdropdown span{ position:absolute;top:0px;right:0px;line-height:30px;width:30px;height:100%; z-index:100; display:block; background:#3080a1; text-align:center;}
.bottom-nav{padding:15px 0}
.bottom-nav li{display:inline-block;padding-right:22px;font-size:14px;font-weight:600}
.bottom-nav a{color:#bbb;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.bottom-nav a:hover{opacity:.7}
.bottom-nav,.bottom-nav a,.bottom-nav li.current-menu-item a{color:#000000}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#000000}
#text-banner{float:right}
#text-banner a{color:#fff!important}
#text-banner a b{color:#9cff00!important}
.site-header__menu--viewing-submenu ul.menu{-webkit-transform:translate(-100%,0);transform:translate(-100%,0)}
.site-header__menu ul.menu{display:block;margin:0;padding:0;transition:-webkit-transform .3s ease;transition:transform .3s ease;transition:transform .3s ease,-webkit-transform .3s ease}
.site-footer__menu ul.menu{display:block;margin:0;padding:0}
.site-subfooter__menu ul.menu{display:block;margin:0;padding:0}
.site-subfooter__menu ul.menu li{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:middle}
.site-subfooter__menu ul.menu li+li:before{content:'|';display:inline-block;margin:0 10px 0 6px;vertical-align:middle}

.img-responsive {
    margin: 0 auto;
}

#history #main .row .rowMain .time-con .mask {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 5;
  height: 100%;
  width: 80%;
  top: 0;
}

#history #main .row .rowMain .time-con .mask .year {
  font-size: 4.5rem;
  position: absolute;
  top: -100px;
  letter-spacing: 20px;
  text-indent: -20px;
  pointer-events: none;
  width: 100%;
  text-align: center;
  height: 400px;
  line-height: 400px;
  color: #f7f7f7;
  animation: fadeInDownSmall 0.5s ease-in-out;
  display: none;
}

#history #main .row .rowMain .time-con .mask:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: 0;
  left: 0;
  background: linear-gradient(0deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
  box-shadow: 0 100px 60px -2px rgba(77, 81, 84, 0.1);
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-2{width:16.66666667%}

.container{padding-left:15px;padding-right:15px;margin-left:auto;margin-right:auto;}

.container:after{content:" ";display:table;clear:both;}

.header .container{width:980px;}


.tagline {
  display: none;
}



.clearfix:after {
    content: "\0020";
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    overflow: hidden;
}

.clearfix { display: inline-table; }

.page2 .bottomLeft img.base {
	bottom: 0;
	position: absolute;
}
div#n2-ss-2 .n2-ss-layer .n2-font-a348624436938012cc766274a2165771-hover{font-family: 'Vollkorn';color: #ffffff;font-size:225%;text-shadow: none;line-height: 1.5;font-weight: normal;font-style: normal;text-decoration: none;text-align: center;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 400;}
.widget-header{border-bottom:1px solid #fff;text-transform:uppercase;margin:0 0 8px}
#footbar .widget-header{border:0}
	

	.services_full .block .descr {
		-webkit-box-sizing: initial;
		-moz-box-sizing: initial;		
		box-sizing: initial;
	}
	

	#node-1 .services .block .descr {
	    margin-left: 0;
		height: auto;
	}

	
	div.services_full .block .descr {
	    display: block;
		float: right;
		width: 63%;
		box-sizing: border-box;
		margin-left: 0px;	
	    height: 250px;	
	}
.off-canvas-wrap{-webkit-backface-visibility:hidden;position:relative;width:100%;overflow:hidden}
.off-canvas-wrap.move-right,.off-canvas-wrap.move-left,.off-canvas-wrap.move-bottom,.off-canvas-wrap.move-top{min-height:100%;-webkit-overflow-scrolling:touch}
